      program mkextpot
      implicit none
      integer nr1,nr2,nr3
      parameter(nr1=80,nr2=80,nr3=80)
      integer i,j,k
      
      open(99,file='extpot.unfo.grid',
     $     form='unformatted',status='unknown')

      do i=1,nr1
         do j=1,nr2
            write(99) (dble(k-45)/9.0d2, k=1,nr3)
         enddo
      enddo
      close(99)

      stop
      end



